@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Oxygen);			/*   font-family: 'Oxygen', sans-serif;   */




a:link, a:active, a:visited {	
	color:#555;
	border:0px;
	margin:0px;
	text-decoration:none;
}


				
a:hover		{	color:#111;
				border:0px;
				margin:0px;
				text-decoration:none;}

img			{	border:0px;}
				
body {
				margin: 0;
				padding: 0;
				font-family: 'Oxygen', sans-serif;
				width:100%;
				height:100%; 
				overflow:hidden;
				z-index: 0;
				}

#container {
				margin: 0;
				padding: 0;
				width: 100%;
				height: 100%;
				position: fixed;}

#cuerpo {
				width: 960px;
				height:650px;
				/*float:left;
				margin-left: 8%;
				margin-top:14%;*/
				margin:5% auto;
				background-color:#fff;}
				
#logo		{	width:960px;
				height:35px;
				float:left;
				color:#555;
				font-family:'Oxygen', sans-serif;
				font-size:20px;
				padding-right:0px;
				padding-top:5px;
				text-align:right;
				
				}

#caja		{	width:960px;
				height:478px;
				float:left;
				color:#555;
				font-family:'Oxygen', sans-serif;
				font-size:18px;
				padding:0px;
				text-align:right;
				
				}				

#caja img.logopromocion	{	
						float:left;
						margin-left:270px;
						margin-top:120px;
						width:180px;
						height:180px;
						} 
						
#caja img.logopromocion2	{	
						float:left;
						margin-left:80px;
						margin-top:120px;
						width:180px;
						height:180px;
						} 
				
#slider       	{	width:629px;
				height:408px;
				margin-top:45px;
				float:left;
				z-index:2;
				background-color:white;}
				
#slider img		{	width:629px;
					height:408px;}
					
#slider2       	{	width:600px;
				height:408px;
				margin-top:45px;
				float:left;
				z-index:2;
				background-color:white;}
				
#slider2 img		{	width:600px;
					height:408px;}
				
#giff       	{	width:960px;
				height:408px;
				margin:0px auto;
				margin-top:45px;
				float:left;
				}
				
#plano       	{	width:790px;
				height:408px;
				margin-top:45px;
				float:left;
				}
	
#plano a.vivienda	{	float:left;
						margin-left:0px;
						margin-right:15px;
						margin-top:10px;
						font-family:'Oxygen', sans-serif;
						font-size:11px;
						color:#111;}




#plano a.viviendas	{	float:left;
						margin-left:0px;
						margin-right:15px;
						margin-top:10px;
						font-family:'Oxygen', sans-serif;
						font-size:11px;
						color:#555;}


#plano a.viviendas:hover	{	color:#111;}

#plano img.viviendas		{	width:790px;
							height:320px;
							margin:0px;
							margin-left:-20px;
							}
							
#plano img.viviendas2		{	width:790px;
							height:408px;
							margin:0px;
							margin-left:-20px;
							}

#plano p.textoplanos			{	float:left;
								width:790px;
								height:50px;
								margin:0px;
								text-align:left;
								font-size:12px;
								font-family:'Oxygen', sans-serif;
								
								}
							
#texto3       	{	width:150px;
				height:388px;
				margin-top:45px;
				float:right;
				color:#555;
				padding:10px;
				font-family:'Oxygen', sans-serif;
				font-size:12px;
				}
						
#texto       	{	width:310px;
				height:388px;
				margin-top:45px;
				float:left;
				color:#555;
				padding:10px;
				font-family:'Oxygen', sans-serif;
				font-size:13px;
				overflow:visible;
			}
			
#texto5       	{	width:360px;
				height:408px;
				margin-top:45px;
				margin-left:0px;
				float:right;
				color:#555;
				padding:0px;
				font-family:'Oxygen', sans-serif;
				font-size:13px;
				overflow:visible;
				z-index:5;
				
				
			}

#texto a.botonplanos10	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-300px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;
						}
						
#texto a.botonplanos11	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-210px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;}
					
#texto a.botonplanos12	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-135px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;}
						
#texto a.botonplanos13	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-288px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;
						}
						
#texto a.botonplanos14	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-215px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;}
					
#texto a.botonplanos15	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-145px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;}
						
#texto a.botonplanos16	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-285px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;
						}
						
#texto a.botonplanos17	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-195px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;}
					
#texto a.botonplanos18	{	
						position:absolute;
						color:#555;
						margin:0px;
						margin-left:-120px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						overflow:visible;
						z-index:3;}
						
#texto5 a.botonplanos20	{	
						float:left;
						color:#555;
						margin:0px;
						margin-left:0px;
						margin-top:0px;
						margin-right:15px;
						margin-bottom:10px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						z-index:3;}
						
#texto5 a.botonplanos21	{	
						float:left;
						color:#555;
						margin:0px;
						margin-left:0px;
						margin-top:0px;
						margin-right:15px;
						margin-bottom:10px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						z-index:3;}
						
#texto5 a.botonplanos22	{	
						float:left;
						color:#555;
						margin:0px;
						margin-left:-50px;
						margin-top:130pox;
						margin-right:15px;
						margin-bottom:0px;
						text-align:left;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						z-index:3;}
					
#texto3 a.botonplanos	{	float:left;
						color:#555;
						margin:0px;
						margin-right:13px;
						margin-bottom:5px;
						text-align:center;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						}
#texto a.botonplanos11:hover		{	color:#111;}
#texto a.botonplanos12:hover		{	color:#111;}
#texto a.botonplanos14:hover		{	color:#111;}
#texto a.botonplanos15:hover		{	color:#111;}
#texto a.botonplanos17:hover		{	color:#111;}
#texto a.botonplanos18:hover		{	color:#111;}
#gpp a.botonplanos21:hover		{	color:#111;}
#texto a.botonplanos:hover		{	color:#111;}

#texto a.botonplanos2	{	float:right;
						color:#555;
						margin:0px;
						margin-right:0px;
						margin-left:10px;
						margin-bottom:5px;
						text-align:center;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						}

#texto a.botonplanos2:hover		{	color:#111;}

#gpp a.botonplanos2	{	float:right;
						color:#555;
						margin:0px;
						margin-right:0px;
						margin-left:10px;
						margin-bottom:5px;
						text-align:center;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						}

#gpp a.botonplanos2:hover		{	color:#111;}

#texto3 a.botonplanos3	{	float:right;
						color:#555;
						clear:left;
						clear:right;
						width:100px;
						margin:0px;
						margin-right:0px;
						margin-left:10px;
						margin-bottom:5px;
						text-align:right;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						}

#texto a.botonplanos3:hover		{	color:#111;}

#gp a.botonplanos3	{	float:right;
						color:#555;
						clear:left;
						clear:right;
						width:100px;
						margin:0px;
						margin-right:0px;
						margin-left:10px;
						margin-bottom:5px;
						text-align:right;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						}

#gp a.botonplanos3:hover		{	color:#111;}

#texto3 a.botonplanos4	{	float:right;
						color:#555;
						clear:left;
						clear:right;
						width:100px;
						margin:0px;
						margin-top:10px;
						margin-right:0px;
						margin-left:10px;
						margin-bottom:5px;
						text-align:right;
						font-family:'Oxygen', sans-serif;
						font-size:12px;
						}

#texto a.botonplanos4:hover		{	color:#111;}

#texto a.idiomados		{	float:right;
							color:#555;
							margin-left:10px;}
							
#texto a.return			{	float:right;
							clear:right;
							margin-top:10px;
							color:#555;
							margin-left:10px;}
							
#texto a.idiomados:hover	{	color:#111;}
						
#texto img.logopromociondos	{	float:right;
								width:120px;
								clear:left;
								clear:right;
								margin:0px;
								margin-bottom:25px;
								margin-top:-10px;
								margin-right:0px;}	
								
#texto3 img.logopromociondos	{	float:right;
								width:120px;
								clear:left;
								clear:right;
								margin:0px;
								margin-bottom:25px;
								margin-top:-10px;
								margin-right:-10px;}

#texto5 img.logopromociondos	{	float:right;
								width:120px;
								clear:left;
								clear:right;
								margin:0px;
								margin-bottom:25px;
								margin-top:0px;
								margin-right:0px;}								
								
#gp				{		float:right;
						width:330px;
						margin-top:-20px;
						margin-right:-10px;
						overflow:visible;}
						
#gpp			{		float:right;
						width:360px;
						margin-top:-30px;
						margin-right:0px;
						overflow:visible;
						color:#555;
						z-index:5;
						
						}
						
#gpp p			{		float:left;
						text-align:justify;
						font-size:11px;
						width:360px;
						margin:0px;
						line-height:14px;
						overflow:visible;
						
						margin-left:0px;
						margin-top:0px;
						z-index:3;}
						
#gp p.textoav	{		float:right;
						text-align:right;
						font-size:13px;
						}
								
#textolargo  	{	width:510px;
				height:480px;
				margin-top:45px;
				float:left;
				color:#555;
				padding:10px;
				font-family:'Oxygen', sans-serif;
				font-size:13px;
				line-height:16px;
				text-align:justify;
				
				}


				
#textolargo a.idioma		{	float:left;
							margin-right:10px;
							color:#555;
							}

#textolargo a.idioma:hover		{	color:#111;}
				
#textolargo2  	{	width:740px;
				height:380px;
				margin-top:45px;
				float:left;
				color:#555;
				padding:10px;
				padding-top:50px;
				font-family:'Oxygen', sans-serif;
				font-size:14px;
				line-height:35px;
				text-align:left;
				}
				
#textolargo a	{	border:0px;}

#textolargo2 a.projects	{	float:left;
							clear:left;
							width:300px;
							height:40px;}	
							
a.projects:hover		{	color:#111;}

#textolargo2 a.projects img{	float:left;
							margin-right:10px;
							margin-top:1px;}								
				
#botones	{	width:960px;
				height:25px;
				float:left;
				color:#555;
				font-family:'Oxygen', sans-serif;
				font-size:13px;
				padding-right:0px;
				padding-top:15px;
				text-align:right;
				}				
				
#botones a.boton   {	padding-left:18px;}				
				
				
a.boton:hover		{	color:#111;}				
				
				
				
				
				
				


#contacto {			
				
				float:left;
				margin:20px;
				width:760px;
				height:260px;
				font-family:'Oxygen', sans-serif;
				}

#contacto ul {	
				list-style-type: none;
				float:left;
				clear:left;
				width:700px;
				height:350px;
				margin-bottom:50px;
				font-size:13px;
				}

#contacto li {		
				float:left;
				clear:left;
				font-size:13px;}

#contacto a {	
				float:left;}

#contacto p {	
				float:left;
				margin:0px;
				margin-top:20px;
				margin-bottom:0px;
				margin-left:20px;
				font-size:13px;
				color:#555;
				font-family:'Oxygen', sans-serif;}
				
#contacto p.telefono {	
				float:left;
				width:460px;
				height:30px;
				margin:0px;
				margin-top:0px;
				font-size:13px;
				color:#555;
				text-align:left;
				font-family:'Oxygen', sans-serif;}
				
#contacto a.email	{	float:left;
						width:95px;
						height:30px;
						text-align:left;
						margin:0px;
						font-size:14px;
						margin-right:125px;
						margin-left:60px;
						color:#555;
						padding:0px;
						}
						
#contacto a.email:hover	{	color:#111;}

#contacto label {	
				
				width:50px;
				float:left;
				margin-bottom:10px;
				font-size:13px;
				color:#555;}


#contacto textarea {	
					float:left;
					clear:left;
					color:#555;
					margin-top:10px;
					margin-bottom:10px;
					background-color:#fff;
					font-size:12px;
					border:1px solid #999;}


#contacto input {	
					float:left;
					color:#555;
					margin-left:20px;
					background-color:#fff;
					border:1px solid #999;
					font-size:12px;
					font-family:'Oxygen', sans-serif;}
					
#contacto input.enviar {	
					float:left;
					color:#555;
					margin-left:500px;
					margin-top:5px;
					background-color:#fff;
					border:1px solid #999;
					font-size:12px;
					font-family:'Oxygen', sans-serif;}
					
#contacto input.enviar:hover {	
					color:#555;
					background-color:#d9d9d9;
					border:1px solid #999;
					}

span		{	font-size:14px;
			font-family:'Oxygen', sans-serif;
			font-weight:bold;
			}
			
span.titulo	{	font-size:14px;
			font-family:'Oxygen', sans-serif;
			font-weight:bold;
			}

span.telefono	{	font-size:13px;
			font-family:'Oxygen', sans-serif;
			font-weight:bold;
			}
			
#caja img.foto	{	
					float:right;
					width:190px;
					margin-top:75px;
					margin-right:0px;}
					
					
#giff a.uno		{	width:960px;
					float:left;
					clear:left;
					clear:right;
					text-align:center;
					margin:0px auto;
					margin-top:20px;
					font-size:50px;
					font-family:'Oxygen', sans-serif;
					color:#999;
					letter-spacing:5px;
					}

#giff a.dos		{	width:960px;
					float:left;
					clear:left;
					clear:right;
					text-align:center;
					margin:0px auto;
					font-size:30px;
					letter-spacing:7px;
					line-height:20px;
					font-family:'Oxygen', sans-serif;
					color:#999;}
					
					
